﻿.showonmobile {
    display: none !important;
}

@media screen and (max-width: 767px) {
    .showonmobile {
        display: block;
        display: block !important;
        order: 2;
    }

    .hideonmobile {
        display: none !important;
    }
}

.cards-image-video {
    position: relative;
    left: 10%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    width: 80%;
    height: 100%;
    max-width: none;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
}

.lblMesTurma {
    color: #fff;
    font-weight: 600;
    left: 5%;
    padding: 5px 6px;
    font-size: 12px;
    position: absolute;
    top: 20px;
    background-color: #38364d;
    border-radius: 10px;
}

.lblTurmaPresencial {
    color: #fff;
    font-weight: 600;
    left: 78%;
    padding: 5px 6px;
    font-size: 12px;
    position: absolute;
    top: 20px;
    background-color: #4784f9;
    border-radius: 10px;
}

.lblMesTurmaAoVivo {
    color: #fff;
    font-weight: 600;
    left: 81.5%;
    padding: 5px 6px;
    font-size: 12px;
    position: absolute;
    top: 85%;
    background-color: #28a745;
    border-radius: 10px;
}

.boxCodigoBoleto {
    display: block;
}

.codigoPagamentoBoleto {
    display: block;
    margin-right: 10px;
    color: #FFF;
    font-size: 1.5em;
    overflow-x: hidden;
    padding-top: 10px;
}

    .codigoPagamentoBoleto .labelBarrCordeBoleto {
        display: inline-block;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.2);
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        float: left;
    }

    .codigoPagamentoBoleto .btCopyCodigo {
        display: inline-block;
        position: relative;
        float: right;
        cursor: pointer;
        width: 30px;
        padding-bottom: 10px;
        text-align: center;
        top: -48px;
        padding-top: 10px;
        word-break: break-all;
        background-color: #666;
    }

.boxDownloadBoleto p {
    width: 100%;
    text-align: center;
    display: block;
}

.boxShowBoleto {
    width: 100%;
    padding-bottom: 20px;
}

    .boxShowBoleto iframe {
        width: 100%;
        height: 500px;
    }

.panelShowBoletoPagamento {
    overflow-x: hidden;
    overflow-y: hidden;
    vertical-align: middle;
    background-color: rgba(51, 51, 51, 0.90);
    position: fixed;
    width: 100%;
    top: 0;
    height: 100%;
    min-height: 100%;
    z-index: 99999999999999 !important;
    display: none;
}

    .panelShowBoletoPagamento #panel {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 60%;
        height: 90%;
        padding: 20px;
        background: #EFEFEF;
        color: #666666;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    }


@media screen and (max-width: 768px) {

    .panelShowBoletoPagamento #panel {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        padding: 20px;
        background: #EFEFEF;
        color: #666666;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    }
}

.panelShowBoletoPagamento #panel #titulo {
    background-color: #B30000;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    color: #FFFFFF;
    text-align: center;
    font-size: 1.2em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.panelShowBoletoPagamento #panel #btfechar {
    position: relative;
    height: 30px;
    width: 30px;
    cursor: pointer;
    float: right;
    top: -33px;
    color: #fff;
}

.panelShowBoletoPagamento #panel #info {
    width: 100%;
    height: 90%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    overflow-x: hidden;
    overflow-y: initial;
    margin-top: 20px;
}

.divShowBoleto {
    position: fixed !important;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    color: #000000;
    background-color: rgba(0, 0, 0, 0.80);
    text-align: center;
    display: none;
    z-index: 999999999;
}

    .divShowBoleto #titulo {
        position: absolute;
        display: block;
        text-align: center;
        line-height: 30px;
        vertical-align: middle;
        top: 10%;
        margin-top: -30px;
        width: 800px;
        left: 50%;
        margin-left: -400px;
        height: 30px;
        background-color: #999999;
        color: #FFFFFF;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
    }

    .divShowBoleto #btCloseBoleto {
        position: absolute;
        width: 50px;
        height: 50px;
        top: 10%;
        left: 50%;
        margin-left: 370px;
        margin-top: -45px;
        cursor: pointer;
        background-image: url("../images/btclose.png");
        background-position: top left;
        background-repeat: no-repeat;
        z-index: 999999999;
    }

    .divShowBoleto #iframeBoleto {
        position: fixed;
        top: 10%;
        left: 50%;
        width: 800px;
        margin-left: -400px;
        height: 80%;
        border: 1px solid #333333;
    }

.spanOnlinePresencial {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}